=== debian/control ===
Source: luasocket
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Uploaders: Daniel Silverstone <dsilvers@debian.org>
Build-Depends: debhelper (>= 5), liblua50-dev (>= 5.0.3-2), liblualib50-dev, lua5.1-policy-dev (>= 32), quilt (>= 0.40), cdbs  (>= 0.4.23-1.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/luasocket
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/luasocket
Homepage: http://www.tecgraf.puc-rio.br/luasocket/

Package: liblua5.1-socket2
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TCP/UDP socket library for Lua 5.1
 Luasocket provides a TCP/UDP socket library for Lua 5.1
 .
 Also provided are HTTP and SMTP implementations, a simple
 FTP implementation and some URL parsing functions.
 .
 Luasocket supports blocking and non-blocking sockets
 and also provides a select() interface to the language.

Package: liblua5.1-socket-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, liblua5.1-socket2 (= ${binary:Version})
Suggests: liblua-socket-dev
Section: libdevel
Description: TCP/UDP socket library for Lua 5.1
 This package provides the development headers and the static
 libraries for libluasocket.

Package: liblua50-socket2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lua50 (>= 5.0.3-2)
Replaces: luasocket
Conflicts: luasocket
Provides: luasocket
Description: TCP/UDP socket library for Lua 5.0
 Luasocket provides a TCP/UDP socket library for Lua 5.0
 .
 Also provided are HTTP and SMTP implementations, a simple
 FTP implementation and some URL parsing functions.
 .
 Luasocket supports blocking and non-blocking sockets
 and also provides a select() interface to the language.

Package: liblua50-socket-dev
Architecture: any
Recommends: lua50 (>= 5.0.3-2)
Depends: ${misc:Depends}, liblua50-socket2 (= ${binary:Version}), liblua50-dev
Replaces: luasocket-dev
Conflicts: luasocket-dev
Provides: luasocket-dev
Suggests: liblua-socket-dev
Section: libdevel
Description: TCP/UDP socket library for Lua 5.0
 This package provides the development headers and the static
 libraries for libluasocket.

Package: luasocket
Architecture: all
Depends: ${misc:Depends}
Description: TCP/UDP socket library for Lua 5.0
 This is a dummy package for upgrading to liblua50-socket0.

Package: luasocket-dev
Architecture: all
Depends: ${misc:Depends}
Description: TCP/UDP socket library for Lua 5.0
 This is a dummy package for upgrading to liblua50-socket-dev.

Package: liblua-socket-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: TCP/UDP socket library for Lua documentation
 This package contains the documentation of the luasocket library,
 for both the lua5.1 and lua50 flavours of the library.
 .
 Luasocket provides a TCP/UDP socket library for Lua
 .
 Also provided are HTTP and SMTP implementations, a simple
 FTP implementation and some URL parsing functions.
 .
 Luasocket supports blocking and non-blocking sockets
 and also provides a select() interface to the language.
