=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package luasocket
#
version=3
http://luaforge.net/frs/?group_id=23  /frs/download.php/\d+/luasocket-([\d\.]*).tar.gz
