## luasocket 3.0~rc1

=== debian/changelog ===
luasocket (3.0~rc1-3) unstable; urgency=low

  * Ship tp.lua and headers.lua (Closes: #719472)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 12 Aug 2013 11:16:08 +0200

luasocket (3.0~rc1-2) unstable; urgency=low

  * Uploading to unstable 
  * patch: export timeout_markstart symbol (needed by lua-sec) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 09 Aug 2013 15:36:35 +0200

luasocket (3.0~rc1-1) experimental; urgency=low

  * New upstream release with Lua 5.2 support and IPv6 support
    (Closes: #562163)
  * Remove patch luaopen_socketunix (merged upstream)
  * Remove wheezy transitional packages
  * Add luasocket serial module to the package
  * Clean up the rules file using the features of dh-lua >= 17
  * Packaging moved to git 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 May 2012 14:23:40 +0200

luasocket (2.0.2-8) unstable; urgency=low

  * Upload to unstable
  * cleanup dh-lua conf files 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 May 2012 13:37:45 +0200

luasocket (2.0.2-7) experimental; urgency=low

  * Bump standards-version to 3.9.3, no changes
  * Switch to dh-lua and dh >= 8
  * Remove packages: liblua50-socket-dev liblua50-socket2 that were
    anyway broken and unusable
  * Packages renamed according to the new lua policy
  * Remove patches/build, no more needed  

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 02 May 2012 16:07:49 +0200
