=== debian/control ===
Source: luasocket
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Uploaders: Daniel Silverstone <dsilvers@debian.org>
Build-Depends: debhelper (>= 8), dh-lua (>= 17)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/luasocket.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/luasocket.git
Homepage: http://w3.impa.br/~diego/software/luasocket/

Package: lua-socket
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: TCP/UDP socket library for the Lua language
 Luasocket provides a TCP/UDP socket library for the Lua language
 .
 Also provided are HTTP and SMTP implementations, a simple
 FTP implementation and some URL parsing functions.
 .
 Luasocket supports blocking and non-blocking sockets
 and also provides a select() interface to the language.

Package: lua-socket-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, lua-socket (= ${binary:Version})
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libdevel
Description: TCP/UDP socket library for the Lua language
 This package provides the development headers and the static
 libraries for libluasocket.
