## luasocket 3.0~rc1+git+321c0c9

=== debian/changelog ===
luasocket (3.0~rc1+git+321c0c9-2) unstable; urgency=medium

  * Team upload
  * luasandbox support

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Dec 2016 14:16:37 +0100

luasocket (3.0~rc1+git+321c0c9-1) unstable; urgency=medium

  * Upstream snapshot with 5.3 support
  * Bump standards-version, no changes needed
  * Build-Depend on dh-lua >= 21 to pull in Lua5.3

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Aug 2015 21:22:38 +0200
