=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Uploaders: Daniel Silverstone <dsilvers@debian.org>
-Build-Depends: debhelper (>= 8), dh-lua (>= 17)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8), dh-lua (>= 24~)
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-lua/luasocket.git
 Vcs-Browser: http://git.debian.org/?p=pkg-lua/luasocket.git
 Homepage: http://w3.impa.br/~diego/software/luasocket/
@@ -12,7 +12,7 @@
 Package: lua-socket
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
@@ -28,7 +28,7 @@
 Package: lua-socket-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, lua-socket (= ${binary:Version})
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
