## luasocket 3.0~rc1+git+ac3201d

=== debian/changelog ===
luasocket (3.0~rc1+git+ac3201d-6) unstable; urgency=medium

  * Lua team as maintainer, me as uploader (Closes: #995536)
  * debhelper 13
  * copyright deb machine format

 -- Victor Seva <vseva@debian.org>  Tue, 21 Dec 2021 14:25:56 +0100

luasocket (3.0~rc1+git+ac3201d-5) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * debian/gbp.conf

 -- Victor Seva <vseva@debian.org>  Sun, 08 Aug 2021 11:24:03 +0200

luasocket (3.0~rc1+git+ac3201d-4) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 12:19:23 +0100

luasocket (3.0~rc1+git+ac3201d-3) unstable; urgency=medium

  * Add backward and forward compatibility for unix sockets (Closes: #852250).
    Thanks Courtney Bane!

 -- Mathieu Parent <sathieu@debian.org>  Thu, 26 Jan 2017 08:20:47 +0100

luasocket (3.0~rc1+git+ac3201d-2) unstable; urgency=medium

  * Upload to unstable
  * Add me to uploaders
  * Standards-Version: 3.9.8, no change
  * Use secure Vcs-* fields
  * Fixed lua-socket-dev description

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Jan 2017 22:02:39 +0100

luasocket (3.0~rc1+git+ac3201d-1) experimental; urgency=medium

  * Team upload
  * Upload to experimental
  * New upstream snapshot (2016-11-11)
  * Update patch (whitespace fixups)
  * Update CLIB_OBJS

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:14:15 +0100
