=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package luasocket
#
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/luasocket-$1\.tar\.gz/ \
  https://github.com/diegonehab/luasocket/tags .*/v?(\d\S+)\.tar\.gz
