## luasocket 3.1.0

=== debian/changelog ===
luasocket (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Remove Daniel Silverstone from Uploaders (Closes: #1050647)
  * Drop lua5.2 support

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Repository-Browse
  * Remove constraints unnecessary since buster (oldstable)

  [ Viktar Vaŭčkievič ]
  * Recommend lua-sec for https client

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 19:34:21 +0200

luasocket (3.1.0-1) unstable; urgency=medium

  * upstream metadata from janitor
  * update homepage
  * New upstream version 3.1.0
  * project moved to https://github.com/lunarmodules/luasocket
  * remove patch already merged
  * replace LUASOCKET patch with version from #346
  * unix.tcp and unix.udp were renamed
  * documentation is now in docs dir

 -- Victor Seva <vseva@debian.org>  Mon, 19 Sep 2022 12:18:25 +0200
