=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders:
- Daniel Silverstone <dsilvers@debian.org>,
  Mathieu Parent <sathieu@debian.org>,
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-lua (>= 21),
+ dh-lua,
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/lua-team/luasocket.git
 Vcs-Browser: https://salsa.debian.org/lua-team/luasocket
-Homepage: http://w3.impa.br/~diego/software/luasocket/
+Homepage: https://lunarmodules.github.io/luasocket/
 
 Package: lua-socket
 Architecture: any
@@ -22,6 +21,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ lua-sec,
 Provides:
  ${lua:Provides},
 XB-Lua-Versions: ${lua:Versions}
