=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_installdocs:
	dh_installdocs -Xdocs/lua05.ppt
