=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,4 @@
 #
 version=4
 opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/luasocket-$1\.tar\.gz/ \
-  https://github.com/diegonehab/luasocket/tags .*/v?(\d\S+)\.tar\.gz
+  https://github.com/lunarmodules/luasocket/tags .*/v?(\d\S+)\.tar\.gz
